> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs-beta-7agmae.voicedub.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get your account details

> Retrieve your information including profile details and account settings.



## OpenAPI

````yaml get /v1/me
openapi: 3.1.0
info:
  title: VoiceDub API
  description: API for creating AI voice dubs and training custom voice models
  version: 1.0.0
  contact:
    name: VoiceDub Support
    email: help@voicedub.ai
    url: https://voicedub.ai
servers:
  - url: https://api.voicedub.ai
    description: Production server
security:
  - apiKeyAuth: []
tags:
  - name: Dubs
    description: Operations for creating and managing voice dubs
  - name: Voices
    description: Operations for creating and managing voice models
  - name: User
    description: Operations for managing user account and settings
paths:
  /v1/me:
    get:
      tags:
        - User
      summary: Get your account details
      description: >-
        Retrieve your information including profile details and account
        settings.
      operationId: getMe
      responses:
        '200':
          description: Your information was retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetMeResponse'
components:
  schemas:
    GetMeResponse:
      type: object
      properties:
        user:
          $ref: '#/components/schemas/UserPrivate'
      required:
        - user
    UserPrivate:
      type: object
      properties:
        apiCredits:
          type: integer
          description: Number of API credits available
          example: 1000
      required:
        - apiCredits
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: 'API key in the format: "Api-Key <your-api-key>"'

````